/* 
 *  print_%NAME%.c -	%DESCRIPTION%
 *
 *  %AUTHOR%
 *  %DATE%
 *
 */
#include "trace.h"
#include "sysname.h"


/*
 * printargs_%NAME% uses these to pass args to
 * printret_%NAME% so it can display output args
 */
static long	savArgs[10];		/* XXX: size as needed */
static int	savNumargs;


extern FILE *	outfp;
extern int	max_string;


/* --------------------------- public routines --------------------------- */

/*
 * called on syscall entry
 */
int printargs_%NAME% (
	long	sysCallno,
	long *	sysArgs,
	int	sysNumargs,
	char *	sysFormat
) {
	/* XXX: replace this with more specific code */
	printargs_gen(sysCallno, sysArgs, sysNumargs, sysFormat);

	return (1);
}


/*
 * called on syscall exit
 */
int printret_%NAME% (
	long	sysCallno,
	long	sysReturn,
	int	sysErrno
) {
	if (sysReturn == -1) {
		fprintf(outfp, "-1 (%s)\n", sys_errlist[sysErrno]);
		return (1);
	}
	fprintf(outfp, "%d", (int)sysReturn);

	/* XXX: insert code to display output arguments here */

	fprintf(outfp, "\n");
	return (1);
}

/* --------------------------- private routines --------------------------- */

