/*
 * Table of known system calls
 * question marks represent system calls with dubious info. Some of these
 * have now been filled in.
 *
 * The format of the return string is "systemcallname(arg_chars)return_char"
 * where arg_chars is a list of single characters representing the type of
 * that argument, and return_char is a single character for the return type.
 * Recognised types are:
 *	d decimal	%ld
 *	s string	
 *	o octal		0%o
 *	p pointer	0x%p
 *	b buffer (following argument is assumed to be length of buffer)
 *	v void		(void)
 *	? heuristics
 *	u unsigned dec	%uld
 *
 * printargs_gen , printret_gen() uses the return string to format
 * a default output.
 * It can be replaced with printargs_foo() to handle a particular system
 * call (ala sun strace)
 *
 * $Id: sysname.c,v 1.11 1993/12/09 08:53:55 anthony Exp $
 *
 */

#include "trace.h"
struct syscallent sysent[] = {
#include "sysname_data.c"
};
int Nsyscalls	= (sizeof(sysent)/sizeof(struct syscallent));
