/*000*/ { SYS_syscall , "syscall(uuuuuu)d" , 6 , printargs_gen , printret_gen } ,
/*001*/ { SYS_exit , "exit(d)v" , 1 , printargs_gen , printret_gen } ,
/*002*/ { SYS_fork , "fork()d" , 0 , printargs_gen , printret_gen } ,
/*003*/ { SYS_read , "read(dpd)d" , 3 , printargs_read , printret_read } ,
/*004*/ { SYS_write , "write(dbd)d" , 3 , printargs_gen , printret_gen } ,
/*005*/ { SYS_obsolete , "old_open(sdo)d" , 3 , printargs_gen , printret_gen } ,
/*006*/ { SYS_close , "close(d)d" , 1 , printargs_gen , printret_gen } ,
/*007*/ { SYS_wait4 , "wait4(dpdp)d" , 4 , printargs_gen , printret_gen } ,
/*008*/ { SYS_obsolete , "old_creat(so)d" , 2 , printargs_gen , printret_gen } ,
/*009*/ { SYS_link , "link(ss)d" , 2 , printargs_gen , printret_gen } ,
/*010*/ { SYS_unlink , "unlink(s)d" , 1 , printargs_gen , printret_gen } ,
/*011*/ { SYS_execv , "execv(sp)d" , 2 , printargs_gen , printret_gen } ,
/*012*/ { SYS_chdir , "chdir(s)d" , 1 , printargs_gen , printret_gen } ,
/*013*/ { SYS_fchdir , "fchdir(d)d" , 1 , printargs_gen , printret_gen } ,
/*014*/ { SYS_mknod , "mknod(sdd)d" , 3 , printargs_gen , printret_gen } ,
/*015*/ { SYS_chmod , "chmod(so)d" , 2 , printargs_gen , printret_gen } ,
/*016*/ { SYS_chown , "chown(sdd)d" , 3 , printargs_gen , printret_gen } ,
/*017*/ { SYS_obreak , "obreak(p)d" , 1 , printargs_gen , printret_gen } ,
/*018*/ { SYS_pre_F64_getfsstat , "SYS_pre_F64_getfsstat()d" , 0 , printargs_gen , printret_gen } ,
/*019*/ { SYS_lseek , "lseek(ddd)d" , 3 , printargs_lseek , printret_lseek } ,
/*020*/ { SYS_getpid , "getpid()d" , 0 , printargs_gen , printret_gen } ,
/*021*/ { SYS_mount , "mount(dsdp)d" , 4 , printargs_gen , printret_gen } ,
/*022*/ { SYS_unmount , "unmount(sd)d" , 2 , printargs_gen , printret_gen } ,
/*023*/ { SYS_setuid , "setuid(d)d" , 1 , printargs_gen , printret_gen } ,
/*024*/ { SYS_getuid , "getuid()d" , 0 , printargs_gen , printret_gen } ,
/*025*/ { SYS_exec_with_loader , "exec_with_loader(dssss)d" , 5 , printargs_gen , printret_gen } ,
/*026*/ { SYS_ptrace , "ptrace(ddpb)d" , 4 , printargs_gen , printret_gen } ,
/*027*/ { SYS_nrecvmsg , "nrecvmsg(dpd)d" , 3 , printargs_sockio , printret_sockio } ,
/*028*/ { SYS_nsendmsg , "nsendmsg(dpd)d" , 3 , printargs_sockio , printret_sockio } ,
/*029*/ { SYS_nrecvfrom , "nrecvfrom(dbddpp)d" , 6 , printargs_sockio , printret_sockio } ,
/*030*/ { SYS_naccept , "naccept(dpp)d" , 3 , printargs_sockaddr , printret_sockaddr } ,
/*031*/ { SYS_ngetpeername , "ngetpeername(dpp)d" , 3 , printargs_sockaddr , printret_sockaddr } ,
/*032*/ { SYS_ngetsockname , "ngetsockname(dpp)d" , 3 , printargs_sockaddr , printret_sockaddr } ,
/*033*/ { SYS_access , "access(so)d" , 2 , printargs_gen , printret_gen } ,
/*034*/ { SYS_chflags , "chflags(uu)d" , 2 , printargs_gen , printret_gen } ,
/*035*/ { SYS_fchflags , "fchflags(uu)d" , 2 , printargs_gen , printret_gen } ,
/*036*/ { SYS_sync , "sync()d" , 0 , printargs_gen , printret_gen } ,
/*037*/ { SYS_kill , "kill(dd)d" , 2 , printargs_gen , printret_gen } ,
/*038*/ { SYS_obsolete , "old_stat(sp)d" , 2 , printargs_gen , printret_gen } ,
/*039*/ { SYS_setpgid , "setpgid(dd)d" , 2 , printargs_gen , printret_gen } ,
/*040*/ { SYS_obsolete , "old_lstat(sp)d" , 2 , printargs_gen , printret_gen } ,
/*041*/ { SYS_dup , "dup(d)d" , 1 , printargs_gen , printret_gen } ,
/*042*/ { SYS_pipe , "pipe(p)d" , 1 , printargs_gen , printret_gen } ,
/*043*/ { SYS_set_program_attributes , "set_program_attributes(uuuu)d" , 4 , printargs_gen , printret_gen } ,
/*044*/ { SYS_profil , "profil(pddd)d" , 4 , printargs_gen , printret_gen } ,
/*045*/ { SYS_open , "open(sdo)d" , 3 , printargs_open , printret_open } ,
/*046*/ { SYS_obsolete , "osigaction()d" , 0 , printargs_gen , printret_gen } ,   /* gone in 2.0 */
/*047*/ { SYS_getgid , "getgid()d" , 0 , printargs_gen , printret_gen } ,
/*048*/ { SYS_sigprocmask , "sigprocmask(dpp)d" , 3 , printargs_gen , printret_gen } ,
/*049*/ { SYS_getlogin , "getlogin(pd)d" , 2 , printargs_getlogin , printret_getlogin } ,
/*050*/ { SYS_setlogin , "setlogin(s)d" , 1 , printargs_gen , printret_gen } ,
/*051*/ { SYS_acct , "acct(s)d" , 1 , printargs_gen , printret_gen } ,
/*052*/ { SYS_sigpending , "sigpending(p)d" , 1 , printargs_gen , printret_gen } ,
/*053*/ { SYS_unknown , "classcntl()d" , 0 , printargs_gen , printret_gen } , /* sigaltstack */
/*054*/ { SYS_ioctl , "ioctl(ddp)d" , 3 , printargs_ioctl , printret_ioctl } ,
/*055*/ { SYS_reboot , "reboot(d)d" , 1 , printargs_gen , printret_gen } ,
/*056*/ { SYS_revoke , "revoke(s)d" , 1 , printargs_gen , printret_gen } ,
/*057*/ { SYS_symlink , "symlink(ss)d" , 2 , printargs_gen , printret_gen } ,
/*058*/ { SYS_readlink , "readlink(spd)d" , 3 , printargs_gen , printret_gen } ,
/*059*/ { SYS_execve , "execve(spp)d" , 3 , printargs_gen , printret_gen } ,
/*060*/ { SYS_umask , "umask(o)o" , 1 , printargs_gen , printret_gen } ,
/*061*/ { SYS_chroot , "chroot(s)d" , 1 , printargs_gen , printret_gen } ,
/*062*/ { SYS_obsolete , "old_fstat(dp)d" , 2 , printargs_gen , printret_gen } ,
/*063*/ { SYS_getpgrp , "getpgrp()d" , 0 , printargs_gen , printret_gen } ,
/*064*/ { SYS_getpagesize , "getpagesize()d" , 0 , printargs_gen , printret_gen } ,
/*065*/ { SYS_mremap , "mremap(uuuuu)d" , 5 , printargs_gen , printret_gen } ,
/*066*/ { SYS_vfork , "vfork()d" , 0 , printargs_gen , printret_gen } ,
/*067*/ { SYS_pre_F64_stat , "pre_F64_stat()d" , 0 , printargs_gen , printret_gen } ,
/*068*/ { SYS_pre_F64_lstat , "SYS_pre_F64_lstat()d" , 0 , printargs_gen , printret_gen } ,
/*069*/ { SYS_sbrk , "sbrk(d)d" , 1 , printargs_gen , printret_gen } ,
/*070*/ { SYS_sstk , "sstk(u)d" , 1 , printargs_gen , printret_gen } ,
/*071*/ { SYS_mmap , "mmap(pddpdd)p" , 6 , printargs_mmap , printret_mmap } ,
/*072*/ { SYS_ovadvise , "ovadvise(u)d" , 1 , printargs_gen , printret_gen } ,
/*073*/ { SYS_munmap , "munmap(pd)d" , 2 , printargs_gen , printret_gen } ,
/*074*/ { SYS_mprotect , "mprotect(pdd)d" , 3 , printargs_gen , printret_gen } ,
/*075*/ { SYS_madvise , "madvise(pdd)d" , 3 , printargs_gen , printret_gen } ,
/*076*/ { SYS_obsolete , "old_vhangup()d" , 0 , printargs_gen , printret_gen } ,
/*077*/ { SYS_kmodcall , "kmodcall(uuuuuu)d" , 6 , printargs_gen , printret_gen } ,
/*078*/ { SYS_mincore , "mincore(uuu)d" , 3 , printargs_gen , printret_gen } ,
/*079*/ { SYS_getgroups , "getgroups(dp)d" , 2 , printargs_gen , printret_gen } ,
/*080*/ { SYS_setgroups , "setgroups(dp)d" , 2 , printargs_gen , printret_gen } ,
/*081*/ { SYS_obsolete , "old_getpgrp()d" , 0 , printargs_gen , printret_gen } ,
/*082*/ { SYS_setpgrp , "setpgrp(dd)d" , 2 , printargs_gen , printret_gen } ,
/*083*/ { SYS_setitimer , "setitimer(dpp)d" , 3 , printargs_setitimer , printret_setitimer } ,
/*084*/ { SYS_obsolete , "old_wait(p)d" , 1 , printargs_gen , printret_gen } ,
/*085*/ { SYS_table , "table(uuuuu)d" , 5 , printargs_table , printret_table } ,
/*086*/ { SYS_getitimer , "getitimer(dp)d" , 2 , printargs_getitimer , printret_getitimer } ,
/*087*/ { SYS_gethostname , "gethostname(sd)d" , 2 , printargs_gen , printret_gen } ,
/*088*/ { SYS_sethostname , "sethostname(sd)d" , 2 , printargs_gen , printret_gen } ,
/*089*/ { SYS_getdtablesize , "getdtablesize()d" , 0 , printargs_gen , printret_gen } ,
/*090*/ { SYS_dup2 , "dup2(dd)d" , 2 , printargs_gen , printret_gen } ,
/*091*/ { SYS_pre_F64_fstat , "pre_F64_fstat()d" , 0 , printargs_gen , printret_gen } ,
/*092*/ { SYS_fcntl , "fcntl(ddp)d" , 3 , printargs_fcntl , printret_fcntl } ,
/*093*/ { SYS_select , "select(dpppp)d" , 5 , printargs_select , printret_select } ,
/*094*/ { SYS_poll , "poll(pdd)d" , 3 , printargs_gen , printret_gen } ,
/*095*/ { SYS_fsync , "fsync(dq)d" , 2 , printargs_gen , printret_gen } ,
/*096*/ { SYS_setpriority , "setpriority(ddd)d" , 3 , printargs_gen , printret_gen } ,
/*097*/ { SYS_socket , "socket(ddd)d" , 3 , printargs_socket , printret_socket } ,
/*098*/ { SYS_connect , "connect(dpd)d" , 3 , printargs_sockaddr , printret_gen } ,
/*099*/ { SYS_accept , "accept(dpp)d" , 3 , printargs_sockaddr , printret_sockaddr } ,
/*100*/ { SYS_getpriority , "getpriority(dd)d" , 2 , printargs_gen , printret_gen } ,
/*101*/ { SYS_send , "send(dpuu)d" , 4 , printargs_sockio , printret_sockio } ,
/*102*/ { SYS_recv , "recv(dpuu)d" , 4 , printargs_sockio , printret_sockio } ,
/*103*/ { SYS_sigreturn , "sigreturn(p)d" , 1 , printargs_sigreturn , printret_sigreturn } ,
/*104*/ { SYS_bind , "bind(dpd)d" , 3 , printargs_sockaddr , printret_gen } ,
/*105*/ { SYS_setsockopt , "setsockopt(ddd?d)d" , 5 , printargs_sockopt , printret_sockopt } ,
/*106*/ { SYS_listen , "listen(dd)d" , 2 , printargs_gen , printret_gen } ,
/*107*/ { SYS_plock , "plock(d)d" , 1 , printargs_gen , printret_gen } ,
/*108*/ { SYS_obsolete , "old_sigvec()d" , 0 , printargs_gen , printret_gen } ,
/*109*/ { SYS_obsolete , "old_sigblock()d" , 0 , printargs_gen , printret_gen } ,
/*110*/ { SYS_obsolete , "old_sigsetmask()d" , 0 , printargs_gen , printret_gen } ,
/*111*/ { SYS_sigsuspend , "sigsuspend(p)d" , 1 , printargs_gen , printret_gen } ,
/*112*/ { SYS_sigstack , "sigstack(pp)d" , 2 , printargs_gen , printret_gen } ,
/*113*/ { SYS_recvmsg , "recvmsg(dpd)d" , 3 , printargs_sockio , printret_sockio } ,
/*114*/ { SYS_sendmsg , "sendmsg(dpd)d" , 3 , printargs_sockio , printret_sockio } ,
/*115*/ { SYS_obsolete , "old_vtrace()d" , 0 , printargs_gen , printret_gen } ,
/*116*/ { SYS_gettimeofday , "gettimeofday(pp)d" , 2 , printargs_gen , printret_gen } ,
/*117*/ { SYS_getrusage , "getrusage(dp)d" , 2 , printargs_rusage , printret_rusage } ,
/*118*/ { SYS_getsockopt , "getsockopt(ddd?p)d" , 5 , printargs_sockopt , printret_sockopt } ,
/*119*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*120*/ { SYS_readv , "readv(dpd)d" , 3 , printargs_gen , printret_gen } ,
/*121*/ { SYS_writev , "writev(dpd)d" , 3 , printargs_gen , printret_gen } ,
/*122*/ { SYS_settimeofday , "settimeofday(pp)d" , 2 , printargs_gen , printret_gen } ,
/*123*/ { SYS_fchown , "fchown(ddd)d" , 3 , printargs_gen , printret_gen } ,
/*124*/ { SYS_fchmod , "fchmod(do)d" , 2 , printargs_gen , printret_gen } ,
/*125*/ { SYS_recvfrom , "recvfrom(dbddpp)d" , 6 , printargs_sockio , printret_sockio } ,
/*126*/ { SYS_setreuid , "setreuid(dd)d" , 2 , printargs_gen , printret_gen } ,
/*127*/ { SYS_setregid , "setregid(dd)d" , 2 , printargs_gen , printret_gen } ,
/*128*/ { SYS_rename , "rename(ss)d" , 2 , printargs_gen , printret_gen } ,
/*129*/ { SYS_truncate , "truncate(sd)d" , 2 , printargs_gen , printret_gen } ,
/*130*/ { SYS_ftruncate , "ftruncate(dd)d" , 2 , printargs_gen , printret_gen } ,
/*131*/ { SYS_flock , "flock(dd)d" , 2 , printargs_flock , printret_flock } ,
/*132*/ { SYS_setgid , "setgid(d)d" , 1 , printargs_gen , printret_gen } ,
/*133*/ { SYS_sendto , "sendto(dbddpd)d" , 6 , printargs_sockio , printret_sockio } ,
/*134*/ { SYS_shutdown , "shutdown(dd)d" , 2 , printargs_gen , printret_gen } ,
/*135*/ { SYS_socketpair , "socketpair(dddp)d" , 4 , printargs_gen , printret_gen } ,
/*136*/ { SYS_mkdir , "mkdir(so)d" , 2 , printargs_gen , printret_gen } ,
/*137*/ { SYS_rmdir , "rmdir(s)d" , 1 , printargs_gen , printret_gen } ,
/*138*/ { SYS_utimes , "utimes(sp)d" , 2 , printargs_gen , printret_gen } ,
/*139*/ { SYS_obsolete , "old_sigreturn()d" , 0 , printargs_gen , printret_gen } ,
/*140*/ { SYS_adjtime , "adjtime(pp)d" , 2 , printargs_gen , printret_gen } ,
/*141*/ { SYS_getpeername , "getpeername(dpp)d" , 3 , printargs_sockaddr , printret_sockaddr } ,
/*142*/ { SYS_gethostid , "gethostid()d" , 0 , printargs_gen , printret_gen } ,
/*143*/ { SYS_sethostid , "sethostid(d)d" , 1 , printargs_gen , printret_gen } ,
/*144*/ { SYS_getrlimit , "getrlimit(dp)d" , 2 , printargs_rlimit , printret_rlimit } ,
/*145*/ { SYS_setrlimit , "setrlimit(dp)d" , 2 , printargs_rlimit , printret_rlimit } ,
/*146*/ { SYS_obsolete , "old_killpg()d" , 0 , printargs_gen , printret_gen } ,
/*147*/ { SYS_setsid , "setsid()d" , 0 , printargs_gen , printret_gen } ,
/*148*/ { SYS_quotactl , "quotactl(sddp)d" , 4 , printargs_gen , printret_gen } ,
/*149*/ { SYS_oldquota , "oldquota(uuuu)d" , 4 , printargs_gen , printret_gen } ,
/*150*/ { SYS_getsockname , "getsockname(dpp)d" , 3 , printargs_sockaddr , printret_sockaddr } ,
/*151*/ { SYS_pread , "pread(dpdd)d" , 4 , printargs_pread , printret_pread } ,
/*152*/ { SYS_pwrite , "pwrite(dbdd)d" , 0 , printargs_gen , printret_gen } ,
/*153*/ { SYS_pid_block , "pid_block(pd)d" , 2 , printargs_pid_block , printret_pid_block } ,
/*154*/ { SYS_pid_unblock , "pid_unblock(dd)d" , 2 , printargs_pid_unblock , printret_pid_unblock } ,
/*155*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*156*/ { SYS_sigaction , "sigaction(dpp)d" , 3 , printargs_sigaction , printret_sigaction } ,
/*157*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*158*/ { SYS_nfssvc , "nfssvc(ddd)d" , 3 , printargs_gen , printret_gen } ,
/*159*/ { SYS_getdirentries , "getdirentries(dpdp)d" , 4 , printargs_gen , printret_gen } ,
/*160*/ { SYS_pre_F64_statfs , "pre_F64_statfs()d" , 0 , printargs_gen , printret_gen } ,
/*161*/ { SYS_pre_F64_fstatfs , "pre_F64_fstatfs()d" , 0 , printargs_gen , printret_gen } ,
/*162*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*163*/ { SYS_async_daemon , "async_daemon()d" , 0 , printargs_gen , printret_gen } ,
/*164*/ { SYS_getfh , "getfh(sp)d" , 2 , printargs_gen , printret_gen } ,
/*165*/ { SYS_getdomainname , "getdomainname(sd)d" , 2 , printargs_gen , printret_gen } ,
/*166*/ { SYS_setdomainname , "setdomainname(sd)d" , 2 , printargs_gen , printret_gen } ,
/*167*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*168*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*169*/ { SYS_exportfs , "exportfs(dpp)d" , 3 , printargs_gen , printret_gen } ,
/*170*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*171*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*172*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*173*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*174*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*175*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*176*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*177*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*178*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*179*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*180*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*181*/ { SYS_alt_plock , "alt_plock(d)d" , 1 , printargs_gen , printret_gen } ,
/*182*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*183*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*184*/ { SYS_getmnt , "getmnt(ppdds)d" , 5 , printargs_gen , printret_gen } ,
/*185*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*186*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*187*/ { SYS_alt_sigpending , "alt_sigpending(p)d" , 1 , printargs_gen , printret_gen } ,
/*188*/ { SYS_alt_setsid , "alt_setsid()d" , 0 , printargs_gen , printret_gen } ,
/*189*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*190*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*191*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*192*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*193*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*194*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*195*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*196*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*197*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*198*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*199*/ { SYS_swapon , "swapon(sddd)d" , 4 , printargs_gen , printret_gen } ,
/*200*/ { SYS_msgctl , "msgctl(ddp)d" , 3 , printargs_gen , printret_gen } ,
/*201*/ { SYS_msgget , "msgget(dd)d" , 2 , printargs_gen , printret_gen } ,
/*202*/ { SYS_msgrcv , "msgrcv(dpddd)d" , 5 , printargs_gen , printret_gen } ,
/*203*/ { SYS_msgsnd , "msgsnd(dpdd)d" , 4 , printargs_gen , printret_gen } ,
/*204*/ { SYS_semctl , "semctl(dddp)d" , 4 , printargs_gen , printret_gen } ,
/*205*/ { SYS_semget , "semget(ddd)d" , 3 , printargs_gen , printret_gen } ,
/*206*/ { SYS_semop , "semop(dpd)d" , 3 , printargs_gen , printret_gen } ,
/*207*/ { SYS_uname , "uname(p)d" , 1 , printargs_gen , printret_gen } ,
/*208*/ { SYS_lchown , "lchown(sdd)d" , 3 , printargs_gen , printret_gen } ,
/*209*/ { SYS_shmat , "shmat(dpd)d" , 3 , printargs_gen , printret_gen } ,
/*210*/ { SYS_shmctl , "shmctl(ddp)d" , 3 , printargs_gen , printret_gen } ,
/*211*/ { SYS_shmdt , "shmdt(p)d" , 1 , printargs_gen , printret_gen } ,
/*212*/ { SYS_shmget , "shmget(ddd)d" , 3 , printargs_gen , printret_gen } ,
/*213*/ { SYS_mvalid , "mvalid(pdd)d" , 3 , printargs_gen , printret_gen } ,
/*214*/ { SYS_getaddressconf , "getaddressconf(pd)d" , 2 , printargs_gen , printret_gen } ,
/*215*/ { SYS_msleep , "msleep(u)d" , 1 , printargs_gen , printret_gen } ,
/*216*/ { SYS_mwakeup , "mwakeup(u)d" , 1 , printargs_gen , printret_gen } ,
/*217*/ { SYS_msync , "msync(pdd)d" , 3 , printargs_gen , printret_gen } ,
/*218*/ { SYS_signal , "signal(dp)d" , 2 , printargs_gen , printret_gen } ,
/*219*/ { SYS_utc_gettime , "utc_gettime(u)d" , 1 , printargs_gen , printret_gen } ,
/*220*/ { SYS_utc_adjtime , "utc_adjtime(uu)d" , 2 , printargs_gen , printret_gen } ,
/*221*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*222*/ { SYS_security , "security()d" , 0 , printargs_gen , printret_gen } ,
/*223*/ { SYS_kloadcall , "kloadcall(uuuuu)d" , 5 , printargs_gen , printret_gen } ,
/*224*/ { SYS_stat , "stat(sp)d" , 2 , printargs_stat , printret_stat } ,
/*225*/ { SYS_lstat , "lstat(sp)d" , 2 , printargs_stat , printret_stat } ,
/*226*/ { SYS_fstat , "fstat(dp)d" , 2 , printargs_stat , printret_stat } ,
/*227*/ { SYS_statfs , "statfs(spd)d" , 3 , printargs_gen , printret_gen } ,
/*228*/ { SYS_fstatfs , "fstatfs(dpd)d" , 3 , printargs_gen , printret_gen } ,
/*229*/ { SYS_getfsstat , "getfsstat(pdd)d" , 3 , printargs_gen , printret_gen } ,
/*230*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*231*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*232*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*233*/ { SYS_getpgid , "getpgid()d" , 0 , printargs_gen , printret_gen } ,
/*234*/ { SYS_getsid , "getsid()d" , 0 , printargs_gen , printret_gen } ,
/*235*/ { SYS_sigaltstack , "sigaltstack()d" , 0 , printargs_gen , printret_gen } ,
/*236*/ { SYS_waitid , "waitid()d" , 0 , printargs_gen , printret_gen } ,
/*237*/ { SYS_priocntlset , "priocntlset()d" , 0 , printargs_gen , printret_gen } ,
/*238*/ { SYS_sigsendset , "sigsendset()d" , 0 , printargs_gen , printret_gen } ,
/*239*/ { SYS_set_speculative , "set_speculative()d" , 0 , printargs_gen , printret_gen } ,
/*240*/ { SYS_msfs_syscall , "msfs_syscall(uuu)d" , 3 , printargs_gen , printret_gen } ,
/*241*/ { SYS_sysinfo , "sysinfo(dpd)d" , 3 , printargs_gen , printret_gen } ,
/*242*/ { SYS_uadmin , "uadmin(ddd)d" , 3 , printargs_gen , printret_gen } ,
/*243*/ { SYS_fuser , "fuser()d" , 0 , printargs_gen , printret_gen } ,
/*244*/ { SYS_proplist_syscall , "proplist_syscall()d" , 0 , printargs_gen , printret_gen } ,
/*245*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*246*/ { SYS_unknown , "unknown_call()d" , 0 , printargs_gen , printret_gen } ,
/*247*/ { SYS_pathconf , "pathconf(sd)d" , 2 , printargs_pathconf , printret_pathconf } ,
/*248*/ { SYS_fpathconf , "fpathconf(dd)d" , 2 , printargs_fpathconf , printret_fpathconf } ,
/*249*/ { SYS_sync2 , "sync2(us)d" , 2 , printargs_sync2 , printret_sync2 } ,
/*250*/ { SYS_uswitch , "uswitch(dd)d" , 2 , printargs_gen , printret_gen } ,
/*251*/ { SYS_usleep_thread , "usleep_thread()d" , 0 , printargs_gen , printret_gen } ,
/*252*/ { SYS_audcntl , "audcntl(dsdddd)d" , 6 , printargs_gen , printret_gen } ,
/*253*/ { SYS_audgen , "audgen()d" , 0 , printargs_gen , printret_gen } ,
/*254*/ { SYS_sysfs , "sysfs()d" , 0 , printargs_gen , printret_gen } ,
/*255*/ { SYS_subsys_info , "subsys_info()d" , 0 , printargs_gen , printret_gen } ,
/*256*/ { SYS_getsysinfo , "getsysinfo(upuppp)d" , 6 , printargs_gen , printret_gen } ,
/*257*/ { SYS_setsysinfo , "setsysinfo(upupu)d" , 5 , printargs_gen , printret_gen } ,
/*258*/ { SYS_afs_syscall , "afs_syscall(uuuuuu)d" , 6 , printargs_gen , printret_gen } ,
/*259*/ { SYS_swapctl , "swapctl(dp)d" , 2 , printargs_gen , printret_gen } ,
/*260*/ { SYS_memcntl , "memcntl(pddpdd)d" , 6 , printargs_gen , printret_gen } ,
/*261*/ { SYS_fdatasync , "fdatasync(d)d" , 1 , printargs_gen , printret_gen } ,
/*262*/ { SYS_oflock , "oflock()d" , 0 , printargs_gen , printret_gen } ,
/*263*/ { SYS__F64_readv , "_F64_readv()d" , 0 , printargs_gen , printret_gen } ,
/*264*/ { SYS__F64_writev , "_F64_writev()d" , 0 , printargs_gen , printret_gen } ,
/*265*/ { SYS_cdslxlate , "cdslxlate()d" , 0 , printargs_gen , printret_gen } ,
/*266*/ { SYS_sendfile , "sendfile()d" , 0 , printargs_gen , printret_gen } ,

