#include <unistd.h>
#include <stdio.h>
#include <fcntl.h>
#include <sys/stat.h>
#include <sys/types.h>

#define PRINTIFDEFINED(x) printf(#x "[%d]: pathconf=%d fpathconf=%d\n", x, pathconf(pName, x), fpathconf(iFd, x));

int main(int argc, char **argv)
{
	char *pName;
	int iFd;

	pName = (argc > 1) ? argv[1] : argv[0];

	iFd = open(pName, O_RDONLY);

#ifdef _PC_FILESIZEBITS
    PRINTIFDEFINED(_PC_FILESIZEBITS)
#endif
#ifdef _PC_LINK_MAX
    PRINTIFDEFINED(_PC_LINK_MAX)
#endif
#ifdef _PC_MAX_CANON
    PRINTIFDEFINED(_PC_MAX_CANON)
#endif
#ifdef _PC_MAX_INPUT
    PRINTIFDEFINED(_PC_MAX_INPUT)
#endif
#ifdef _PC_NAME_MAX
    PRINTIFDEFINED(_PC_NAME_MAX)
#endif
#ifdef _PC_PATH_MAX
    PRINTIFDEFINED(_PC_PATH_MAX)
#endif
#ifdef _PC_PIPE_BUF
    PRINTIFDEFINED(_PC_PIPE_BUF)
#endif
#ifdef _PC_ACL_EXTENDED
    PRINTIFDEFINED(_PC_ACL_EXTENDED)
#endif
#ifdef _PC_CHOWN_RESTRICTED
    PRINTIFDEFINED(_PC_CHOWN_RESTRICTED)
#endif
#ifdef _PC_NO_TRUNC
    PRINTIFDEFINED(_PC_NO_TRUNC)
#endif
#ifdef _PC_VDISABLE
    PRINTIFDEFINED(_PC_VDISABLE)
#endif

	return 0;
}

