/*
 *  Header file for Alpha trace.
 *  $Id: trace.h,v 1.10 1993/12/09 08:50:04 anthony Exp $
 */

#ifndef __TRACE_H_INCLUDED
#define __TRACE_H_INCLUDED
#include <stdio.h>
#include <stdlib.h>
#include <errno.h>
#include <signal.h>
#include <fcntl.h>
#include <unistd.h>
#include <string.h>
#include <ctype.h>
#include <wait.h>
#include <sys/ioctl.h>
#include <sys/types.h>
#include <sys/fault.h>
#include <sys/procfs.h>
#include <machine/reg.h>
#define  COMPAT_43		/* for some extra system calls */
#include <sys/syscall.h>

#ifndef	SYS_unknown
#define SYS_unknown -1
#endif
#ifndef	SYS_obsolete
#define SYS_obsolete -2
#endif

struct syscallent {
    int syscallnum; /* number of system call */
    char *returns; /* what it returns */
    int numargs; /* number of arguments it takes */
    int (*printargsfunc)(long, long *, int, char *); /* function to print arguments */
    int (*printretfunc)(long, long, int); /* function to print arguments */
};

/* Dont look at this - its disgusting, disgusting stuff */
#define TP_PROTO(X,Y,Z)    int  Y ## X (long sysCallno,\
	long *sysArgs,int sysNumargs,char *sysFormat); \
	int Z ## X (long sysCallno,long sysReturn,int sysErrno);
#define TRACE_PRINT_PROTO(x) TP_PROTO(x,printargs_,printret_)

#include "trace_proto.h"

#endif
